[CTI_General]
ToFile=Вывад у файл
ToCOM=Вывад у COM-порт
Stopped=Спынены
Paused=Паўза
Playing=Прайграваецца
Track=Папярэднім трэку|Бягучым трэку|Наступным трэку
Notifications=Прыпынак|Паўза|Запуск трэка|Змена статыстыкі|Змена пазіцыі
TemplateSource=Радок|Файл
COMNone=Няма
PortUnavailable=Абраны COM-порт недаступны!

[CTI_OptionsFrame]
Caption=Інфармацыя пра трэк у ...
MainCategory=Наладкі
DefaultTemplateName=Новы шаблён
TemplateLabel=Шаблён:
TemplateCOMLabel=Шаблён:
TemplateSourceLabel=Крыніца шаблёну:
TemplateSourceCOMLabel=Крыніца шаблёну:
TrackLabel=Браць інфармацыю аб:
Transliterate=Рускую/беларускую/украінскую ў трансліт
NotificationsLabel=Рэагаваць на падзеі:
FileNameLabel=Захоўваць у файл:
NewAtTop=Новая інфармацыя ўгары
MaxLinesLabel=Максімальная колькасць запісаў у файле (0 - неабмежавана):
CodePagesLabel=Зыходная кадоўка:
AddEmptyLines=Запаўняць да колькасці пустымі радкамі
TrimEnd=Выдаляць апошні перанос радка
TrimDuplicates=Выдаляць дублікаты радкоў
Unicode=Захоўваць у Unicode
COMPortsLabel=Зададзены COM-порт:
BaudRateLabel=Хуткасьць перадачы, бод:
TerminatorLabel=Тэрмінатар:
UseWriteOnly=Адкрываць толькі для запісу
TrackCOMLabel=Браць інфармацыю аб:
TransliterateCOM=Рускую/беларускую/украінскую ў трансліт
NotificationsCOMLabel=Рэагаваць на падзеі:
CodePagesCOMLabel=Зыходная кадоўка:

[CTI_NewPreset]
Caption=Новы шаблён
NameLabel=Увядзіце імя шаблёну:
TypeLabel=Тып апрацоўніка:
btnOK=Ок
btnCancel=Адмена
